{"type":"minecraft:crafting_shaped",
"pattern":["iii","ele","wrw"],
"key":{"i":{"tag":"forge:storage_blocks/steel"},
"l":{"item":"immersiveengineering:capacitor_lv"},
"e":{"tag":"forge:storage_blocks/electrum"},
"w":{"tag":"forge:treated_wood"},
"r":{"tag":"forge:storage_blocks/redstone"}},
"result":{"item":"immersiveengineering:capacitor_mv"}}